package com.chenyang.nse.bussiness.entity.vo.datascope;

import java.math.BigInteger;

public class FieldReportFormTotalVO {
   private String id;
   private String scopename;
   private BigInteger fieldcnt;
   private BigInteger tablecnt;
   private BigInteger scopecnt;
   private BigInteger levelcnt;
   private BigInteger directorycnt;

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public BigInteger getFieldcnt() {
      return this.fieldcnt;
   }

   public void setFieldcnt(BigInteger fieldcnt) {
      this.fieldcnt = fieldcnt;
   }

   public BigInteger getTablecnt() {
      return this.tablecnt;
   }

   public void setTablecnt(BigInteger tablecnt) {
      this.tablecnt = tablecnt;
   }

   public BigInteger getScopecnt() {
      return this.scopecnt;
   }

   public void setScopecnt(BigInteger scopecnt) {
      this.scopecnt = scopecnt;
   }

   public BigInteger getLevelcnt() {
      return this.levelcnt;
   }

   public void setLevelcnt(BigInteger levelcnt) {
      this.levelcnt = levelcnt;
   }

   public BigInteger getDirectorycnt() {
      return this.directorycnt;
   }

   public void setDirectorycnt(BigInteger directorycnt) {
      this.directorycnt = directorycnt;
   }

   public String getScopename() {
      return this.scopename;
   }

   public void setScopename(String scopename) {
      this.scopename = scopename;
   }
}
